Sass & Sublime text

Sass et Sublime Text 3

Ruby Sass , Syntactically Awesome Style Sheets, a besoin de Ruby pour fonctionner. Si l’on ne dispose pas encore de Ruby, installer-le. Ruby possède un installateur automatique pour Windows....
Snippets pour wooCommerce

Snippets woommerce

WooCommerce est un plugin open source wordPress pour le e-commerce. Le plugin est devenu très populaire de part sa simplicité d’installation et de personnalisation, et pour la gratuité de...